<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.base.process' version='12.0.0.202405021146'>
    <properties size='9'>
      <property name='artifact.size' value='775152'/>
      <property name='download.size' value='775152'/>
      <property name='download.checksum.sha-512' value='5fea93ae76429e1d18cb2393bd7c8bee9f3fd6e3cd4db433056dc47150e040b226cdfa958679b2c09f8c85e92da19c4caefac3757293d5c6603c2f6f3c3c98bb'/>
      <property name='download.checksum.sha-1' value='7ccf819339d228bc4d01bc00cd419cc7f343048d'/>
      <property name='download.checksum.sha-256' value='bd7feaa4ccc82c649e839e71c83493abf6f5729b9573dfaf0299f233362b15a0'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.base.process'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.base.process.source' version='12.0.0.202405021146'>
    <properties size='10'>
      <property name='artifact.size' value='520623'/>
      <property name='download.size' value='520623'/>
      <property name='download.checksum.sha-512' value='fd70b1a28cf1801202c89233498df7f94c9569a453f78b342072aba58dfe1101b73d0690e960e1e5a4fa0aeba43e086ba66e801b8285e63c32cba97da4567d28'/>
      <property name='download.checksum.sha-1' value='79de34989fc7e0b0751b5789882b6ee9ac386b57'/>
      <property name='download.checksum.sha-256' value='90b386509109819984c316e41fdcc48fc0583e4285913f5315517676e810b57b'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.base.process'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
